<div class="p-a text-xs">
    <div class="pull-right text-muted">© Copyright <strong>Flatkit</strong> <span class="hidden-xs-down">- Built with Love v1.1.3</span>
        <a ui-scroll-to="content"><i class="fa fa-long-arrow-up p-x-sm"></i></a></div>
    <div class="nav"><a class="nav-link" href="../">About</a> <span class="text-muted">-</span> <a
            class="nav-link label accent" href="http://themeforest.net/user/flatfull/portfolio?ref=flatfull">Get it</a>
    </div>
</div>
